Bug 166342 - Review Request: scim-hangul
Review Request: scim-hangul
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
David Lawrence
http://www.scim-im.org/
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2005-08-19 10:20 EDT by Ryo Dairiki
Modified: 2007-11-30 17:11 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-30 21:03:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ryo Dairiki 2005-08-19 10:20:31 EDT
Spec Name or Url: 
http://proxy.f2.ymdb.yahoofs.jp/users/d1e4801f/bc/scim-hangul/scim-hangul.spec?bcCYJfDBOBAjsIN6
SRPM Name or Url: http://proxy.f2.ymdb.yahoofs.jp/users/d1e4801f/bc/scim-hangul/scim-hangul-0.2.0-1.src.rpm?bcCYJfDBtZGg2g68
Description:
Scim-hangul is a SCIM IMEngine module for korean(hangul) input.
Comment 1 Jens Petersen 2005-08-22 04:08:32 EDT
scim-hangul is now in Core devel btw.
Comment 2 Warren Togami 2005-08-22 06:28:54 EDT
Please import a scim-hangul that matches the core version and request a build. 
Keep this bug open for me to verify everything.
Comment 3 Warren Togami 2005-08-30 21:03:15 EDT
ok good enough

Note You need to log in before you can comment on or make changes to this bug.